.cert-detail {
  width: 600px;
  max-height: 450px;
  overflow-y: scroll;
}

//.tooltip__item:after {
//  left: 64%;
//}

.tooltip__item {
  padding-right: 0;
}

.left-50 {
  left: -100px;
}

.left-50:after {
  left: 64%;
  border-color: transparent transparent #ffffff transparent;
}
